Subject: Re: linux-next: manual merge of the generic-ipi tree

From: Ingo Molnar <[email-masked]>
Date: Wed, 16 Jul 2008 12:40:12 +0200

* Stephen Rothwell <[email-masked]> wrote:

> Hi Ingo,
> 
> On Wed, 16 Jul 2008 12:19:21 +0200 Ingo Molnar <[email-masked]> wrote:
> >
> > hm, generic-ipi is already in Linus's tree:
> 
> Yeah, but powerpc wasn't when I started this morning (and now is).
> 
> > i hope i'll be able to update the auto-*-next branches soon - a lot of 
> > them got very empty ;-)
> 
> As I am hoping ...

hm, so them being stale over the merge window is a problem for you, even 
thought the sha1's didnt change? Ok - i'll do a full integration run 
right away to update them all to linus-very-latest. There's been quite a 
number of nontrivial interactions.

	Ingo